Subject: [AAA-WG]: when are the Diameter draft (-08) released?

From: [email-masked]
Date: Thu, 27 Sep 2001 10:18:09 +0900

Hi

I would like to know when the new Diameter drafts and(or) RFCs come out.

Thanks in advance.

---

From: Pat Calhoun <[email-masked]>
Date: Thu, 27 Sep 2001 10:26:20 -0700

> I would like to know when the new Diameter drafts and(or) RFCs come out.

Due to the number of requests, I've made alpha versions available at
www.diameter.org/alpha.

beware that I have not sanity checked these files, so the formatting may be
off. When I have a little more time, I'll modify them.

btw, I plan to submit the drafts once the issues stop coming in, and I have
them resolved.

PatC